#!/bin/sh

# Trivial script to tar up phpannodex-cgi. Using a script guarantees that the
# version number is linked to a particular state of the source.

version="0.4"
name="phpannodex-cgi-$version"
ext=".tar.gz"
fullname="$name$ext"

mkdir ../$name
cp -r * ../$name

tar -cf - --exclude='*.svn*' -C .. $name | gzip > $fullname

# Clean up
rm -r ../$name
